openblas

module (bold = default) build dependencies
openblas/0.2.14/b1 gcc 4.4.7
openblas/0.2.15/b1 gcc 4.4.7
openblas/0.2.18/b1 gcc 4.9.3 gcc/4.9.3

also see Using Software.